# time

    number time(hours, minutes, seconds, milliseconds)

Returns the time in seconds of arguments, use it to construct a time of day (seconds since midnight) or a duration.

Same as `((((hours * 60) + minutes) * 60) + seconds) + (milliseconds / 1000)`

## Parameters

1. hours — hours.
2. minutes — optional minutes.
3. seconds — optional seconds.
4. milliseconds — optional milliseconds.

## Returns

- the timestamp at time of day.